/* ===== Hanuman ===== */
@font-face {
    font-family: 'Hanuman';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url('/assets/fonts/google/hanuman-v24-khmer-100.woff2') format('woff2');
}
@font-face {
    font-family: 'Hanuman';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/assets/fonts/google/hanuman-v24-khmer-300.woff2') format('woff2');
}
@font-face {
    font-family: 'Hanuman';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/assets/fonts/google/hanuman-v24-khmer-400.woff2') format('woff2');
}
@font-face {
    font-family: 'Hanuman';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/assets/fonts/google/hanuman-v24-khmer-500.woff2') format('woff2');
}
@font-face {
    font-family: 'Hanuman';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/assets/fonts/google/hanuman-v24-khmer-700.woff2') format('woff2');
}

/* ===== Noto Sans TC ===== */
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/assets/fonts/google/noto-sans-tc-v39-chinese-traditional-400.woff2') format('woff2');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/assets/fonts/google/noto-sans-tc-v39-chinese-traditional-500.woff2') format('woff2');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/assets/fonts/google/noto-sans-tc-v39-chinese-traditional-700.woff2') format('woff2');
}

/* ===== Roboto ===== */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/assets/fonts/google/roboto-v51-latin-400.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/assets/fonts/google/roboto-v51-latin-500.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/assets/fonts/google/roboto-v51-latin-700.woff2') format('woff2');
}

